* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: arial, serif;
  text-align: center;
}

img {
  max-height: calc(100% - 4px);
}

area {
  background-color: black;
}

